/*
Theme Name: Lightning Child
Theme URI: https://lightning.nagoya
Template: lightning
Author: Vektor,Inc.
Author URI: https://www.vektor-inc.co.jp
Description: Lightning is a very simple &amp; easy to customize theme which is based on the Bootstrap. It is also very friendly with custom post types and custom taxonomies. When you add a new one, the breadcrumbs will be adjusted and posts will look beautifully without editing or adding a template files.
Tags: two-columns,one-column,right-sidebar,custom-colors,custom-menu,editor-style,theme-options
Version: 4.1.2.1517374049
Updated: 2018-01-31 04:47:29

*/

.clear {
	clear: both;
}
a[href="http://aloha-shoji.co.jp/alhw/category/uncategorized/"] {
	display: none!important;
}
#content-panels {
	display: none;
}
.veu_socialSet {
	display: none !important;
}

.siteHeader {
	width: 100%;
	z-index: 1000;
	top: 0;
	background-color: rgba(255, 255, 255, 0.78) !important;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
	margin-bottom: 0;
	min-height: 46px;
}

.navbar-brand{
	margin-right: 20px;
}

ul.gMenu a {
	background-color: transparent !important;
}
footer {
	border-top: 0px none #337ab7;
}
.siteContent {
	padding: 0;
}
.entry-body, .widget .entry-body {
	padding: 2em 0 0;
}
ul.gMenu {
	float: right;
}
ul.gMenu > li.current-menu-ancestor > a::after, ul.gMenu > li.current-menu-item > a::after, ul.gMenu > li.current-menu-parent > a::after, ul.gMenu > li.current-post-ancestor > a::after, ul.gMenu > li.current_page_ancestor > a::after, ul.gMenu > li.current_page_parent > a::after, ul.gMenu > li > a:hover::after {
	content: ".";
	line-height: 0;
	border-bottom: 0px none #619ED3;
	bottom: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	width: 100%;
	left: 0;
	color: #005BA7;
}
ul.gMenu > li a .gMenu_description {
	color: #343f4b;
	font-weight: bold;
}
ul.gMenu > li a .gMenu_name {
	color: #000;
}
ul.gMenu > li a:hover .gMenu_name {
	color: #44b400;
}
.siteHeadContainer {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.news_info li h4 {
	display: block;
	float: left;
	clear: none !important;
	margin: 0px !important;
	padding: 0px !important;
	background-color: transparent !important;
	font-size: 16px;
	color: #000000;
}
.h_left, .h_right, .h_mail {
	display: block;
	float: left;
}
.h_left {
	padding-top: 10px;
}

#google_translate_element {
	padding-top: 15px;
	float: left;
}
.navbar-brand img {
	max-height: 70px !important;
}
.metaslider .caption-wrap {
	position: absolute;
	bottom: 50px !important;
	left: 30% !important;
	background: black;
	color: white;
	opacity: 0.7;
	margin: 0;
	line-height: 1.4em;
	font-size: 50px;
	padding: 20px;
	width: auto !important;
}
footer {
	background-color: #e1d600;
}
footer .nav li a {
	color: #fff;
	text-align: center;
}
footer .nav li a:hover {
	color: #fff;
	background-color: transparent;
}
footer .copySection p {
	font-size: 12px;
	margin: 0 15px 5px;
	color: #FFFFFF;
}
.subSection-title, h3 {
	border-bottom: 0px none #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #f2f2f2;
	color: #000;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dc304b;
}
ul.news_info {
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
	height: 300px;
	background-color: rgb(255, 255, 255);
	padding: 20px;
}
ul.news_info li{
	text-indent:inherit !important;
	padding-left:inherit !important;
}
.entry-body ul.news_info li::before {
    content: '' !important;
    padding-right:0px !important;
}


.news_info .info_date {
	display: block;
	background-color: #33bd5b;
	border-radius: 20px;
	width: 150px;
	height: 23px;
	text-align: center;
	color: #FFF;
	float: left;
	font-size: 16px;
	padding: 1px 2px 3px 2px;
	margin-right: 10px;
	background-size: 100%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.sow-carousel-item h3 {
	background-color: #FFF;
	border-left: none 0px;
	padding-left: 10px;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
	font-size: 15px;
	text-align: center;
	font-weight: 500;
	color: #474747;
	margin: 10px 0 0 0;
	border-radius: 40px;
}
.postList_body .modified {
	display: none;
}
.subSection-title::after, h3::after {
	content: ".";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: -1px;
	width: 30%;
	border-bottom: 0px none #dc304b;
}
.goog-te-gadget {
	font-family: arial;
	font-size: 11px;
	color: #666;
	white-space: normal !important;
}

h3{
  position: relative;
  color: white;
  background:#f77603;
  line-height: 1.4;
  padding: 0.5em 0.5em 0.5em 1.8em;
	border-bottom: none !important;
}

h3:before {/*疑似要素*/
	/*
  font-family: "FontAwesome";
  content: "\f14a";
  position: absolute;
  left : 0.5em;
	*/
}


h4 {
	padding: 10px 15px 8px;
	background-color: #f9e75f;
	border-radius: 0px;
	color: #000;
}


h5 {
    padding: 7px 7px 3px;
    border-top: 0px none #ccc;
    border-bottom: 0px none;
    background-color: #f2f2f2;
    color: #424242;
}


.link_zure {
    margin-top:-200px;
    padding-top:200px;
}





body .monochrome-light input.wpcf7-form-control.wpcf7-submit, body .monochrome-light input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-color: #0078ff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    height: 45px;
    line-height: 45px;
    padding: 0 35px;
}


body .monochrome-light input.wpcf7-form-control.wpcf7-date, body .monochrome-light input.wpcf7-form-control.wpcf7-number, body .monochrome-light input.wpcf7-form-control.wpcf7-quiz, body .monochrome-light input.wpcf7-form-control.wpcf7-text, body .monochrome-light select.wpcf7-form-control.wpcf7-select, body .monochrome-light textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #FFF;
    border: 2px solid #003d78;
    color: #303030;
    font-size: 15px;
    line-height: 15px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 21px 22px 17px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    resize: none;
}


footer .footerMenu {
    border-top: 0px none;
    border-bottom: 0px none;
    background-color: #e1d600;
}



.goog-te-gadget-simple {
    background-color: #fff;
    border-left: 1px solid #d5d5d5;
    border-top: 1px solid #9b9b9b;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #d5d5d5;
    font-size: 10pt;
    display: block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
    float: left;
	border-radius: 5px;
}




.h1, h1 {
    font-size: 24px;
}




.logged-in div.wpcf7 {

    position: relative;
    margin-top: 0px;

}


.mini-content-3 .slide-text-title {
	display: block;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
}


body .twenty-fifteen-pattern button, body .twenty-fifteen-pattern input[type="button"], body .twenty-fifteen-pattern input[type="reset"], body .twenty-fifteen-pattern input[type="submit"] {
    font-size: 1.6rem;
    padding: .8125em 1.625em;
    background: #dc304b;
    border: none;
    color: #fff;
    cursor: pointer;
    font-family: "Noto Sans",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
}


header *{
    transition-duration:500ms;
	transition-property:all;
}

.sow-more-text a{
	display: block;
	background-color: #dc304b;
	color: #FFF !important;
	padding: 10px;
	border-radius: 10px;
}

ul.gMenu > li > a:hover .gMenu_description {
    color: #fff;
}


/*MAYAPLAZA 4cell*/

.maya4 img{
	float: left;
	width: 50px !important;
	height:50px;
}

.maya4 h3{
	background-color: transparent !important;
	border-bottom: none !important;
	padding-left: 0px;
}





.keisan form .form-control {
    display:inline !important;
    width:120px !important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}



body .twenty-fifteen-pattern input[type="email"], body .twenty-fifteen-pattern input[type="submit"], body .twenty-fifteen-pattern input[type="text"], body .twenty-fifteen-pattern input[type="url"], body .twenty-fifteen-pattern textarea {
    width: 100%;
    padding: .5278em;
    line-height: normal;
    font-size: 16px !important;
    border: 1px solid rgba(51,51,51,.1);
    color: rgba(51,51,51,.7);
    background: #f7f7f7;
    border-radius: 0;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
    font-family: "Noto Serif",serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.tables3 table {
	display: block;
    width: 33%;
	float: left;
}


table tr:nth-child(even) {
background: #FFF9F9;
}

table tr:nth-child(odd) {
background: #FFFFFF;
}


.entry-body ul {
 	list-style: none;
	list-style-position: inside;
}
.entry-body ul li{
	/*text-indent:-1em;
	padding-left:1em;*/
}

.entry-body .textwidget ul li:before {
	font-family: FontAwesome;
	content: '\f054'; /* アイコンのunicode */
	padding-right: 6px;
	color: #dc304b;
}


.waku1{
	border: 5px solid #F0EF00;
    padding: 20px;
}

body .twenty-fifteen-pattern p {
    font-weight:100 !important;
}

.banner_bt a{
	display: block;
	background-color: #FFF;
	color: #FF1D1D;
	padding: 20px;
	border-radius: 10px;
	border: solid 2px #FF1D1D;
}


.current_page_item{
	/*border-bottom: solid 2px #128900;*/
	/*background-color: rgba(255, 255, 255, 0.5);*/
}


.current_page_item a .gMenu_name{
	color: #44b400 !important;
}



.navbar {
    border: 0px solid transparent;
}

.scanline {
	background-image: url(img/scanline-1.png);
}


footer .copySection {
    border-top: 0px none !important;
}


.fuki h5{
	  position: relative;
  padding: 0.6em;
  background: #f8f28d;
	border-bottom: none !important;
	text-align: left;
	border-radius: 5px;
}

.fuki h5:after{
	position: absolute;
content: '';
top: 100%;
left: 30px;
border: 15px solid transparent;
border-top: 15px solid #f8f28d;
width: 0;
height: 0;
}

.fuki .sow-features-feature{
	margin-bottom: 0px !important; 
}



.maya4 .sow-hero-buttons{
	position: absolute;
	bottom: 10px;
	width: 85%;
	
}






@media screen and ( min-width:992px ) {
	nav li {
		/*width: 150px;*/
	}
	.gMenu_outer.itemClose, .gMenu_outer.itemOpen {
    	display: block;
		/*float: right;*/
		padding-top: 0px;
	}
	
	
	.siteHeader_logo {
		padding-top: 20px;
	}
	
	ul.gMenu a {
    	background-color: transparent !important;
		height: 80px;
		padding-top: 28px;
	}
	
	
	
	.facepic {
		display: block;
		float: right;
		text-align: center;
		padding-right: 150px;
	}
	
	
	.sliders {
		/*margin-top: 0px !important;*/
	}
	
	/*
	.siteContent_after .widget{
		float: left;
		width: 50%;
	}
	*/
	
	
	
	.bt_list01{
		padding: 0px;
		margin: 0px;

		  display: -webkit-box;
	  display: -ms-flexbox;
		display: flex;
	  -webkit-box-pack: justify;
		 -ms-flex-pack: justify;
	   justify-content: space-between;
		margin-bottom: 20px;
	}

	.bt_list01 li{
		padding: 0px;
		margin: 0px;	
	}


	.bt_list01 li a{
		display: block;
		padding: 10px;
		width: 300px;
		background-color: rgba(11,111,0,1.00);
		color: rgba(255,255,255,1.00);
		font-style: normal;
		font-weight: bold;
		text-align: center;
		border-radius: 30px;
	}
	
	.bt_list01.bt_list02 li a{
		width: 500px;
	}
	
	

	
	.atbb{
		margin-left: auto;
	margin-right: auto;
	width: 916px;
	}
	
	
	
}


@media screen and ( min-width:1200px ) {
	.siteHeader {
		/*background-image: url(img/header_back1.png);*/
		background-repeat:no-repeat;
		background-position-x: center;
		background-position-y: bottom;
	}
	
	
}


@media screen and (min-width:768px){
	.sm_only{
		display: none;
	}
	
	
	
	
	
	footer .footerMenu li a {
	    border-left: 0px none;
    	padding-top: 4px;
    	padding-bottom: 4px;
	}
	footer .footerMenu li:last-child a {
    	border-right: 0px none;
	}
	.navbar-header{
		float:none !important;
	}
	
	#header_widget {
		display: block;
		float: left;
	}
	
	#header_widget {
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 20px;
		width: 750px;
	}
	
	.translated-ltr header{
		top:38px;
	}
	
	
	
	footer nav ul{
		display: block;
		width: 760px;
		margin: auto !important;
		margin-left: auto !important;
		margin-right: auto !important;
		display: flex;
		justify-content: center;

		
		
		
	}
	
	
	
}


@media screen and (max-width:767px){
	.pc_only{
		display: none;
	}
	
	#mega-menu-wrap-Header #mega-menu-Header > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    	width: 100% !important;
	}
	
	
	#menuBtn {
		display: none;
	}
	
	.gMenu_outer.itemClose , .gMenu_outer {
    	display: block !important;
	}
	
	ul.unit_list li .cat_tags {
		display: block;
		background-color: #acb700;
		color: #FFFFFF;
		position: absolute;
		top: 0px;
		left: -2px;
		text-indent: 0em;
		padding: 2px;
		font-size: 10px;
		line-height: 100%;
	}
	
	
}



@media screen and (max-width:991px ){
	
	
	
	
	
	.page-header{
		margin-top: 0px !important;
	}
	
	
	#wpadminbar{
		margin-top: -50px;
	}
	
	#top__fullcarousel{
		margin-top: 0px !important;
	}
	
	
	#menuBtn{
		margin-top: 30px;
	}
	
	.siteHeader{
		position: relative !important;
	}
	.sliders{
		margin-top: 0px !important;
	}
	
	.goog-te-gadget {
    	text-align: right;
	}
	
	.goog-te-gadget-simple {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	/*
	#gMenu_outer nav{
		position: absolute !important;
		left: 10px;
	}
	*/
	.clear_mob{
		clear: both;
	}
	
	
	#header_widget .textwidget p{
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	
	header {
		top:0px !important;
	}
	
	.alignright, img.alignright {
		display: inline;
		float: right;
		margin-left: 20px;
		margin-top: 4px;
		width: 50%;
	}
	
	
	ul.gMenu {
    	float: none;
	}

	
	.gMenu_outer {

		overflow:auto;
		height:auto;

	}
	
	/*
	.sm_half{
		display: block !important;
		width: 100%;
	}
	
	.sm_half:after{
		clear: both !important;
	}
	
	.sm_half .panel-grid-cell{
		width: 50% !important;
		float: left;
	}*/
	
	
	
	.bt_list01{
		padding: 0px;
		margin: 0px;
	}

	.bt_list01 li{
		padding: 0px;
		margin: 0px;
		display: block;
		
		margin-bottom: 20px;
	}


	.bt_list01 li a{
		display: block;
		padding: 10px;
		width: 100%;
		background-color: rgba(11,111,0,1.00);
		color: rgba(255,255,255,1.00);
		font-style: normal;
		font-weight: bold;
		text-align: center;
		border-radius: 30px;
	}
	
	.bt_list01.bt_list02 li a{
	}
	
	
	
}





@media screen and (max-width:640px ){
	

	
	.tables3 table{
		display: table;
		width: 100%;
		float: none;
	}
	
	
	.entry-body img.alignleft{
		width: 100%;
    	display: inline;
    	float:none;
    	margin-right: 20px;
    	margin-top: 4px;
		
	}
	
}



